
#YMSG
GENERIC_ERROR=Bir hata olu\u015Ftu

#YMSG
INVALID_CHART_FEEDING=Grafi\u011Fin ak\u0131\u015F yap\u0131land\u0131rmas\u0131 yanl\u0131\u015F

#YMSG
ADD_MORE_MEASURES=Daha fazla \u00F6l\u00E7\u00FC ekle

#YMSG
ADD_MORE_DIMENSIONS=Daha fazla boyut ekle

#YMSG
ADD_MORE_MEASURES_OR_DIMENSIONS=Birden fazla \u00F6l\u00E7\u00FC veya boyut ekle

#YMSG
TOO_MANY_MEASURES=\u00C7ok fazla \u00F6l\u00E7\u00FC var

#YMSG
TOO_MANY_DIMENSIONS=\u00C7ok fazla boyut var

#YMSG
NO_DATA=Veri mevcut de\u011Fil

#YMSG
NO_DATA_SOURCE=Bile\u015Fene bir veri kayna\u011F\u0131 ekleyin

#YMSG
INVALID_CHART_TYPE=Ge\u00E7ersiz grafik t\u00FCr\u00FC
